algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9886438051859537
dataset: Caco-2
hparams:
  lr: 8.535963276439311e-08
  weight_decay: 0.1
representation: WHIM
seed: 5
test_calibration_Pearson_0: 0.9057915806770325
test_calibration_Pearson_1: 0.9056535959243774
test_calibration_Pearson_2: 0.9056549668312073
test_calibration_Pearson_final: 0.9057915806770325
test_extra_mae_0: 8.108038902282715
test_extra_mae_1: 8.14602279663086
test_extra_mae_2: 8.149431228637695
test_extra_mae_final: 8.108038902282715
test_extra_pearson_0: -0.374718576669693
test_extra_pearson_1: -0.37471872568130493
test_extra_pearson_2: -0.3747185468673706
test_extra_pearson_final: -0.374718576669693
test_extra_r2_0: -170.30686950683594
test_extra_r2_1: -171.502685546875
test_extra_r2_2: -172.4964599609375
test_extra_r2_final: -170.30686950683594
test_extra_spearman_0: -0.31068849563598633
test_extra_spearman_1: -0.31068849563598633
test_extra_spearman_2: -0.31068849563598633
test_extra_spearman_final: -0.31068849563598633
test_performance_MAE_0: 8.108038902282715
test_performance_MAE_1: 8.14602279663086
test_performance_MAE_2: 8.149431228637695
test_performance_MAE_final: 8.108038902282715
train_val_split: Perimeter
trial_seed: 42753
val_calibration_Pearson_0: 0.988984227180481
val_calibration_Pearson_1: 0.991156816482544
val_calibration_Pearson_2: 0.9857903718948364
val_calibration_Pearson_final: 0.988984227180481
val_extra_mae_0: 4.03226375579834
val_extra_mae_1: 4.247977256774902
val_extra_mae_2: 6.35389518737793
val_extra_mae_final: 4.03226375579834
val_extra_pearson_0: -0.09792203456163406
val_extra_pearson_1: -0.09822438657283783
val_extra_pearson_2: -0.2377796173095703
val_extra_pearson_final: -0.09792203456163406
val_extra_r2_0: -188.54368591308594
val_extra_r2_1: -247.44325256347656
val_extra_r2_2: -319.3853454589844
val_extra_r2_final: -188.54368591308594
val_extra_spearman_0: -0.12955734133720398
val_extra_spearman_1: -0.1286398470401764
val_extra_spearman_2: -0.22962628304958344
val_extra_spearman_final: -0.12955734133720398
val_performance_MAE_0: 4.03226375579834
val_performance_MAE_1: 4.247977256774902
val_performance_MAE_2: 6.35389518737793
val_performance_MAE_final: 4.03226375579834
